da:
  SilverStripe\MFA\Authenticator\LoginHandler:
    CANNOT_SKIP: 'Du kan ikke springe MFA registrering over'
    INVALID_METHOD: 'Ingen sådan metode tilgængelig'
    INVALID_REGISTRATION: 'Du skal gennemføre MFA registrering'
    LOCKED_OUT: 'Din konto er midlertidigt låst. Prøv venligst igen senere.'
    MFA_LOGIN_INCOMPLETE: 'Du skal indsende MFA login oplysninger'
    MUST_USE_EXISTING_METHOD: 'Denne bruger har allerede en MFA metode'
    NOT_AUTHENTICATING: 'Du skal være logget ind eller være i gang med at logge ind. Opdater siden og prøv igen.'
    SUDO_MODE_REQUIRED: 'Du skal gen-bekræfte din konto før du kan fortsætte. Opdater og forsøg igen.'
  SilverStripe\MFA\Controller\AdminRegistrationController:
    INVALID_METHOD: 'Ingen sådan metode tilgængelig'
